.version.retro_bukvi /* version checker */
{
	color: #000001;
	background-color: #0E7727;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 571px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#pu3448
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: -100px;
}

#u3448
{
	z-index: 94;
	min-height: 1039px;
	border-color: #000000;
	background: #FFFFFF url("../images/background1-----.jpg") no-repeat left top;
	background-size: cover;
}

#u3471
{
	z-index: 95;
	width: 960px;
	border-color: #000000;
	background-color: #868686;
	background-color: rgba(54,54,54,0.6);
	padding-bottom: 57px;
	position: relative;
	margin-right: -10000px;
	margin-top: 83px;
	left: 100px;
	-pie-background: rgba(54,54,54,0.6);
}

#u3840
{
	z-index: 117;
	width: 107px;
	height: 97px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 23px;
	background: transparent url("../images/craftstudio_lamp_letters_-_6_grande.jpg") no-repeat center center;
}

#pu3587-6
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 32px;
	margin-left: 137px;
}

#u3587-6
{
	z-index: 97;
	width: 431px;
	min-height: 58px;
	background-color: transparent;
	text-align: left;
	font-size: 36px;
	color: #FFFFFF;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#u3589-14
{
	z-index: 103;
	width: 460px;
	min-height: 416px;
	background-color: transparent;
	margin-top: 4px;
	position: relative;
}

#u3589
{
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u3589-2,#u3589-5,#u3589-7,#u3589-8,#u3589-11
{
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u3564
{
	z-index: 96;
	width: 363px;
	border-width: 0px;
	padding-bottom: 328px;
	position: relative;
	margin-right: -10000px;
	left: 597px;
	background: #000000 url("../images/1.jpg") no-repeat center top;
	background-size: cover;
}

#u15095
{
	z-index: 120;
	width: 109px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 254px;
}

#u15095_img
{
	padding-bottom: 115px;
}

#u4774
{
	z-index: 118;
	width: 960px;
	border-style: solid;
	border-color: #ED1C24;
	padding-bottom: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 646px;
	left: 100px;
	border-width: 3px 0px 0px;
	background: #363636 url("../images/debut_dark.jpg") repeat left top;
}

#u4775
{
	z-index: 119;
	width: 960px;
	border-style: solid;
	border-color: #ED1C24;
	background-color: #000000;
	padding-bottom: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: -2px;
	border-width: 1px 0px 0px;
}

#u15680-4
{
	z-index: 122;
	width: 801px;
	min-height: 60px;
	background-color: transparent;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 104px;
}

#u15680-2
{
	font-family: open-sans, sans-serif;
}

#u15683
{
	z-index: 126;
	width: 223px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 96px;
	left: 100px;
}

#u15707
{
	z-index: 128;
	width: 139px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 79px;
	left: 314px;
}

#u15714
{
	z-index: 130;
	width: 230px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 64px;
	left: 708px;
}

#u15726
{
	z-index: 132;
	width: 215px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 207px;
	left: 470px;
}

#u15733
{
	z-index: 134;
	width: 141px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 53px;
	left: 497px;
}

#u15843
{
	z-index: 136;
	width: 139px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 259px;
	left: 314px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u3448-bw
{
	z-index: 94;
	min-height: 1039px;
}

#u3448_align_to_page,#u3185_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
}

#u3186
{
	z-index: 139;
	width: 166px;
	height: 52px;
	position: relative;
	margin-right: -10000px;
	left: 100px;
}

#menuu3187
{
	z-index: 140;
	width: 890px;
	position: relative;
	margin-right: -10000px;
	left: 266px;
}

#u3188
{
	width: 248px;
	min-height: 52px;
	position: relative;
	margin-right: -10000px;
}

#u3189
{
	width: 247px;
	padding-bottom: 30px;
	position: relative;
}

#u3189:hover
{
	width: 247px;
	min-height: 0px;
	margin: 0px;
}

#u3189.MuseMenuActive
{
	width: 247px;
	min-height: 0px;
	margin: 0px;
}

#u3191-4
{
	width: 125px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 16px;
	left: 61px;
}

#u3189:hover #u3191-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 125px;
	margin: 0px -10000px 0px 0px;
}

#u3189.MuseMenuActive #u3191-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 125px;
	margin: 0px -10000px 0px 0px;
}

#u3226
{
	width: 240px;
	min-height: 52px;
	position: relative;
	margin-right: -10000px;
	left: 248px;
}

#u3229
{
	width: 239px;
	padding-bottom: 9px;
	position: relative;
}

#u3229:hover
{
	width: 239px;
	min-height: 0px;
	margin: 0px;
}

#u3229.MuseMenuActive
{
	width: 239px;
	min-height: 0px;
	margin: 0px;
}

#u3231-6
{
	width: 118px;
	min-height: 43px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
	left: 60px;
}

#u3229:hover #u3231-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u3229.MuseMenuActive #u3231-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u3212
{
	width: 180px;
	min-height: 52px;
	position: relative;
	margin-right: -10000px;
	left: 488px;
}

#u3215
{
	width: 179px;
	padding-bottom: 30px;
	position: relative;
}

#u3215:hover
{
	width: 179px;
	min-height: 0px;
	margin: 0px;
}

#u3215.MuseMenuActive
{
	width: 179px;
	min-height: 0px;
	margin: 0px;
}

#u3218-4
{
	width: 58px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 16px;
	left: 60px;
}

#u3215:hover #u3218-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u3215.MuseMenuActive #u3218-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u3219
{
	width: 222px;
	min-height: 52px;
	position: relative;
	margin-right: -10000px;
	left: 668px;
}

#u3220
{
	width: 221px;
	padding-bottom: 30px;
	position: relative;
}

#u3220:hover
{
	width: 221px;
	min-height: 0px;
	margin: 0px;
}

#u3220.MuseMenuActive
{
	width: 221px;
	min-height: 0px;
	margin: 0px;
}

#u3221-4
{
	width: 100px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 16px;
	left: 60px;
}

#u3220:hover #u3221-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u3220.MuseMenuActive #u3221-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u3185,#u3185-bw
{
	z-index: 138;
	min-height: 52px;
}

#pu3238
{
	width: 0.01px;
	margin-bottom: -938px;
	margin-right: -10000px;
	margin-left: -100px;
}

#u3238_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
	padding-top: 63px;
	padding-bottom: 39px;
}

#u3239-4
{
	z-index: 3;
	width: 261px;
	min-height: 53px;
	left: 449px;
	position: relative;
}

#u3291-6
{
	z-index: 85;
	width: 448px;
	min-height: 34px;
	left: 590px;
	margin-top: 156px;
	position: relative;
}

#u3293
{
	z-index: 90;
	width: 16px;
}

#u3287-6
{
	z-index: 76;
	width: 448px;
	min-height: 34px;
	left: 590px;
	margin-top: 15px;
	position: relative;
}

#u3292,#u3288
{
	margin: -6px 13px -3px -24px;
}

#u3289
{
	z-index: 81;
	width: 19px;
}

#u3289_img
{
	padding-bottom: 1px;
}

#u3278-4
{
	z-index: 72;
	width: 229px;
	min-height: 19px;
	left: 439px;
	margin-top: 517px;
	position: relative;
}

#u3238,#u3238-bw
{
	z-index: 2;
	min-height: 938px;
}

#widgetu3242
{
	z-index: 7;
	width: 0.01px;
	height: 508px;
	position: relative;
	margin-right: -10000px;
	margin-top: 186px;
	left: 100px;
}

#widgetu3266
{
	z-index: 8;
	width: 411px;
	height: 62px;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 1px;
}

#widgetu3266.fld-err-st
{
	width: 411px;
	height: 62px;
	min-height: 0px;
	margin: 41px -10000px 0px 0px;
}

#u3268-4
{
	z-index: 9;
	width: 200px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u3270-4
{
	z-index: 13;
	width: 389px;
	min-height: 14px;
	padding: 11px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
}

#widgetu3266:hover #u3270-4
{
	padding-top: 11px;
	padding-bottom: 11px;
	min-height: 14px;
	width: 389px;
	margin: 25px -10001px -1px -1px;
}

#widgetu3266.focus-st #u3270-4
{
	padding-top: 11px;
	padding-bottom: 11px;
	min-height: 14px;
	width: 389px;
	margin: 25px -10001px -1px -1px;
}

#widgetu3266.fld-err-st #u3270-4
{
	padding-top: 11px;
	padding-bottom: 11px;
	min-height: 14px;
	width: 389px;
	margin: 25px -10001px -1px -1px;
}

#widgetu3271
{
	z-index: 17;
	width: 411px;
	height: 61px;
	position: relative;
	margin-right: -10000px;
	margin-top: 118px;
	left: 1px;
}

#widgetu3271.fld-err-st
{
	width: 411px;
	height: 61px;
	min-height: 0px;
	margin: 118px -10000px 0px 0px;
}

#u3272-4
{
	z-index: 18;
	width: 200px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u3273-4
{
	z-index: 22;
	width: 389px;
	min-height: 14px;
	padding: 11px;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
}

#widgetu3271:hover #u3273-4
{
	padding-top: 11px;
	padding-bottom: 11px;
	min-height: 14px;
	width: 389px;
	margin: 24px -10001px -1px -1px;
}

#widgetu3271.focus-st #u3273-4
{
	padding-top: 11px;
	padding-bottom: 11px;
	min-height: 14px;
	width: 389px;
	margin: 24px -10001px -1px -1px;
}

#u3276-4
{
	z-index: 26;
	width: 406px;
	min-height: 31px;
	padding-top: 4px;
	position: relative;
	margin-right: -10000px;
	left: 6px;
}

#u3244-4
{
	z-index: 30;
	width: 406px;
	min-height: 31px;
	padding-top: 4px;
	position: relative;
	margin-right: -10000px;
	left: 6px;
}

#u3243-4
{
	z-index: 34;
	width: 406px;
	min-height: 31px;
	padding-top: 4px;
	position: relative;
	margin-right: -10000px;
	left: 6px;
}

#widgetu3242.frm-sub-st #u3276-4,#widgetu3242.frm-subm-err-st #u3244-4,#widgetu3242.frm-subm-ok-st #u3243-4
{
	padding-top: 10px;
	padding-bottom: 8px;
	margin-left: -5px;
	min-height: 17px;
	width: 401px;
}

#u3260-17
{
	z-index: 38;
	min-height: 34px;
	width: 130px;
	position: relative;
	margin-right: -10000px;
	margin-top: 474px;
}

#widgetu3255
{
	z-index: 55;
	width: 411px;
	height: 189px;
	position: relative;
	margin-right: -10000px;
	margin-top: 270px;
	left: 1px;
}

#widgetu3255.fld-err-st
{
	width: 411px;
	height: 189px;
	min-height: 0px;
	margin: 270px -10000px 0px 0px;
}

#u3257-4
{
	z-index: 56;
	width: 200px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u3256-3
{
	z-index: 60;
	width: 389px;
	min-height: 142px;
	padding: 11px;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
}

#widgetu3255:hover #u3256-3
{
	padding-top: 11px;
	padding-bottom: 11px;
	min-height: 142px;
	width: 389px;
	margin: 24px -10001px -1px -1px;
}

#widgetu3255.focus-st #u3256-3
{
	padding-top: 11px;
	padding-bottom: 11px;
	min-height: 142px;
	width: 389px;
	margin: 24px -10001px -1px -1px;
}

#widgetu3255.fld-err-st #u3256-3
{
	padding-top: 11px;
	padding-bottom: 11px;
	min-height: 142px;
	width: 389px;
	margin: 24px -10001px -1px -1px;
}

#widgetu3255_input
{
	width: 389px;
	min-height: 142px;
	padding: 11px;
}

#widgetu3261
{
	z-index: 63;
	width: 411px;
	height: 61px;
	position: relative;
	margin-right: -10000px;
	margin-top: 194px;
	left: 1px;
}

#widgetu3261.fld-err-st
{
	width: 411px;
	height: 61px;
	min-height: 0px;
	margin: 194px -10000px 0px 0px;
}

#u3263-4
{
	z-index: 64;
	width: 200px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#widgetu3266.fld-err-st #u3268-4,#widgetu3271.fld-err-st #u3272-4,#widgetu3255.fld-err-st #u3257-4,#widgetu3261.fld-err-st #u3263-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u3262-4
{
	z-index: 68;
	width: 389px;
	min-height: 14px;
	padding: 11px;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
}

#widgetu3271.fld-err-st #u3273-4,#widgetu3261:hover #u3262-4
{
	padding-top: 11px;
	padding-bottom: 11px;
	min-height: 14px;
	width: 389px;
	margin: 24px -10001px -1px -1px;
}

#widgetu3261.focus-st #u3262-4
{
	padding-top: 11px;
	padding-bottom: 11px;
	min-height: 14px;
	width: 389px;
	margin: 24px -10001px -1px -1px;
}

#widgetu3261.fld-err-st #u3262-4
{
	padding-top: 11px;
	padding-bottom: 11px;
	min-height: 14px;
	width: 389px;
	margin: 24px -10001px -1px -1px;
}

#widgetu3266_input,#widgetu3266_prompt,#widgetu3271_input,#widgetu3271_prompt,#widgetu3261_input,#widgetu3261_prompt
{
	width: 389px;
	min-height: 14px;
	padding: 11px;
}

#widgetu3266:hover #widgetu3266_input,#widgetu3266.focus-st #widgetu3266_input,#widgetu3266.fld-err-st #widgetu3266_input,#widgetu3266:hover #widgetu3266_prompt,#widgetu3266.focus-st #widgetu3266_prompt,#widgetu3266.fld-err-st #widgetu3266_prompt,#widgetu3271:hover #widgetu3271_input,#widgetu3271.focus-st #widgetu3271_input,#widgetu3271.fld-err-st #widgetu3271_input,#widgetu3271:hover #widgetu3271_prompt,#widgetu3271.focus-st #widgetu3271_prompt,#widgetu3271.fld-err-st #widgetu3271_prompt,#widgetu3255:hover #widgetu3255_input,#widgetu3255.focus-st #widgetu3255_input,#widgetu3255.fld-err-st #widgetu3255_input,#widgetu3261:hover #widgetu3261_input,#widgetu3261.focus-st #widgetu3261_input,#widgetu3261.fld-err-st #widgetu3261_input,#widgetu3261:hover #widgetu3261_prompt,#widgetu3261.focus-st #widgetu3261_prompt,#widgetu3261.fld-err-st #widgetu3261_prompt
{
	padding-top: 11px;
	padding-bottom: 11px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 937px;
}

.verticalspacer
{
	min-height: 1px;
}

